package net.woodyfolsom.msproj.ann2.math;

public class Linear extends ActivationFunction{
	public static final Linear function = new Linear();
	
	private Linear() {	
		super("Linear");
	}
	
	public double calculate(double arg) {
		return arg;
	}

	public double derivative(double arg) {
		return 0;
	}
}